Get flags used

- « CachingIterator::getCache

- CachingIterator::hasNext »

- PHP Manual
- CachingIterator
- Get flags used

# CachingIterator::getFlags

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::getFlags — Get flags used

### Description

public CachingIterator::getFlags(): int
Warning

This function is currently not documented; only its argument list is available.

Get the bitmask of the flags used for this CachingIterator instance.

### Parameters

This function has no parameters.

### Return Values

Description...